main {
  --blue-color: #dfbf2a;
}

.dealer .dealer__header {
  justify-content: space-between;
  margin: 20px 0;
  gap: 10px;
}

.dealer .dealer__header .dealer__main {
  min-height: auto;
}

.models .models__container .models__row .models__card .card__img .models__img img {
  max-width: 200px;
  height: 130px;
  object-fit: contain;
}

.express__container .express__img svg {
  display: block;
  max-width: 177px;
  width: 100%;
  height: 100%;
}

.taxi__menu {
  display: flex;
  gap: 5px;
  margin-bottom: 20px;
}

.taxi__menu-item {
  position: relative;
  font-weight: 600;
  margin: 0 10px;
  cursor: pointer;
  transition: all 0.3s ease;
}

.taxi__menu-item.active,
.taxi__menu-item:hover {
  color: var(--blue-color);
  transform: scale(1.2);
  border-bottom: 1px solid var(--blue-color);
}

.taxi__check {
  display: none;
}

.taxi__title {
  font-size: 22px;
  line-height: 24px;
  margin-bottom: 20px;
}

.taxi__banner img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.dealer .dealer__header .dealer__form {
  max-width: 100%;
  padding: 20px;
  align-items: flex-start;
}

.dealer .dealer__header .dealer__form .dealer__form_text {
  margin-bottom: 20px;
}

.taxi__form-block {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  gap: 20px;
  width: 100%;
}

.dealer .dealer__header .dealer__form label input,
.dealer .dealer__header .dealer__form button {
  margin-bottom: 0;
}

.dealer__form .checkbox__block {
  margin-top: 15px;
}

@media (max-width: 767px) {
  .taxi__form-block {
    flex-direction: column;
    gap: 15px;
  }
}

@media (max-width: 570px) {
  .call__button {
    background: #016eb1;
    box-shadow: 0 0 20px #016eb1;
  }
}

@media (max-width: 420px) {
  .header__title {
    font-size: 18px;
    line-height: 22px;
  }

  .dealer .dealer__header .dealer__main .dealer__text {
    padding-bottom: 5px;
  }

  .express__container .express__form .express__img__small {
    width: auto;
    height: auto;
  }

  .express__container .express__form .express__img__small svg {
    display: block;
    width: 48px;
    height: 100%;
  }

  .taxi__menu-item {
    font-weight: 500;
    font-size: 14px;
    padding: 0 5px;
    margin: 0;
    letter-spacing: -0.7px;
  }
}
